[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Kevin Kofler wrote:

> Ric Moore <wayward4now <at> gmail.com> writes:
>>   file /etc/kde/env/gpg-agent-startup.sh from install of
>> kde-settings-3.5-30.fc7.5 conflicts with file from package
>> gnupg2-2.0.3-1.fc7
> 
> You have to update gnupg2 too.
> This KDE-specific file was moved from gnupg2 to kde-settings.

To be clear:

either just
$ yum update
or
$ yum update kde-settings gnupg2

-- Rex



[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux